Subject: [NEXTEL-1] Re: [Wireless Forum Homeland Security Group] No Scanners?

From: Alan Dixon <[email-masked]>
Date: Fri, 15 Nov 2002 12:52:35 -0500

Jim-  Sorry, but it is in fact a hoax, and that is exactly what I am
calling it.  There are so many things wrong with the posts down below,
that I hardly know where to begin.  I have researched this extensively,
and the information I have in front of me clearly indicates neither the
Cyber Security Act (H.R. 3482), nor the Homeland Security Act (H.R. 5710)
propose any new prohibitions on the legitimate uses of scanning radio
receivers.

I admit that "virtually" is a highly subjective term.  So, let me make it
clear in this instance.  These bills propose only to increase penalties
for already illegal acts.  Since legitimate scanner users are just that -
legitimate - then this would have the effect to them of being precisely
*no effect* at all.

I see that you have discovered the existence of the ill-conceived
Electronic Communication Privacy Act of 1986 (18 USC §2510, et seq.). 
Congratulations.  What then, does this prove?  We have lived under this
statute for 16 years.  This is news?

The enemy may not have to hack our cyber security to defeat us.  We could
very well topple ourselves by means of our own rumor and gullibility.

Kind regards,

Alan Dixon
Contributing Editor
Popular Communications
[email-masked]

On Fri, 15 Nov 2002 09:48:36 -0500 Jim <[email-masked]> writes:

Alan,
Very interesting use of the word "virtually"...   Instead of declaring a
"hoax" how about looking at it & commenting.  Specially or legal guru
Alan T. Do you have any comments? 

Let us NOT forget that congress-persons & Senators do NOT like WRITTEN
burst noise. Ya see, its put in a record somewhere, and it even can get
into the public media. A place where they have not been able to
harness....

So, my plea is: do not go underground, do not declare a Hoax, get
verbally active, everybody to look at this legal stuff, and write a
letter to your Congress-person & Senator. A clear and succinct message,
not rambling. This Sec 2511 is available on Cornell legal web site:
<WWW4.law.cornell.edu/uscode/18/2511.html>

Please look at it and give us hand-tool-users out here some
guidance......

-------------------------------------------------------------------------
-------

At 09:26 PM 11/14/02 -0500, you wrote:

This is a recent Internet hoax.  There is virtually no truth to it.  I
have previously commented extensively on this matter on other lists.  I
would forward that information to this list, but I do not have access to
all of my files at this time.

Kind regards,

Alan Dixon
Contributing Editor
Popular Communications
[email-masked]

On Thu, 14 Nov 2002 14:13:43 -0500 Jim <[email-masked]> writes:
> Has anybody seen and understood this?
> 
> ----------
> 
> Ladies & Gentlemen;
> 
> While all of us have been dutifully minding our own business and 
> enjoying
> our hobby, it seems that our "Democratic" political machine is 
> rapidly at work turning us into a rather unhealthy society.
> 
> Has anyone noted, read & understood the below mentioned situation? 
> This was
> sent to me by a friend who is very upset that we are loosing our 
> "checks &
> balances" in our "Democracy". first, they block out the reception of 
> the
> 800 MHz cellular band because they are too lazy (costs money) to 
> scramble the modulation, now they are taking it all away...
> 
> Or is this just more "hype" to keep us busy while they do something
> else? People in this USA better start calling & writing to their
> Congressmen & Senators and stating things in a very clear and 
> succinct manner.
> 
> Just my $0.02 worth...
> 
> <snip>
> 
> 
> from yesterday's NOTF:
> Put away your scanners....
> The Cyber Electronic Listening Act was recently passed Congress, and 
> makes scanner listening illegal.
> Title 18, Section 2701(b), USC, makes it a felony to intercept 
> unscrambled or unencrypted electronic communications.
> Part of the Homeland Security effort, it states that you are only 
> entitled
> to listen to communications that were meant to be intercepted such 
> as commercial
> broadcast (AM, FM, TV, etc.). Private communications services (two 
> way radio) --
> including police radio channels -- were never meant to be received 
> by the general public and compromises homeland security.
> 
> And, you can find the actual law, which has been encoded in the 
> United
> States Code, here: TITLE 18 , PART I , CHAPTER 119 , Sec. 2511.
> 
> Thanks for asking!
> 
> Skip Munger, Editor
> News of the Force
> 
> <snip>
> 

..

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Share the magic of Harry Potter with Yahoo! Messenger
http://us.click.yahoo.com/4Q_cgB/JmBFAA/46VHAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/